## duecredit 0.4.5.3

=== requirements.txt ===
mock
nose>=1.3.4
vcrpy
contextlib2
requests
citeproc-py
six
