=== debian/changelog ===
duecredit (0.4.5.3-1) unstable; urgency=medium

  * Bugfix release for isatty comparison triggered by inferior mocking in
    PyMVPA

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 31 Dec 2015 17:49:18 -0500

duecredit (0.4.5-1) UNRELEASED; urgency=medium

  * Bugfix upstream release to make decoration with duecredit more robust
    against its internal import issues
  * debian/patches/changeset_master.diff -- upstreamed

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 02 Dec 2015 23:12:47 -0500

duecredit (0.4.4.1-1) unstable; urgency=low

  * Autogenerated by py2dsp v1.20151008
  * Initial packaging (Closes: #804395)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 08 Nov 2015 05:42:50 +0000
