=== debian/rules ===
#! /usr/bin/make -f

export DH_VERBOSE=1

export PYBUILD_NAME=duecredit
export PYBUILD_AFTER_INSTALL_python2=rm -rf {destdir}/usr/bin/
export PYBUILD_TEST_ARGS=-e 'test_(import_doi|noincorrect_import_if_no_lxml_numpy)'

export LC_ALL=C.UTF-8
# there is still some race condition somewhere so injection test on a fast system
# manages to fail... to slow things down -- turning on debug
export DUECREDIT_LOGLEVEL=DEBUG

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	-rm duecredit/version.py  # autogenerated
