## duecredit 0.6.0

=== requirements.txt ===
# install everything among install_requires specified in setup.py 
# and needed for testing
-e .[tests]
