## duecredit 0.6.4

=== debian/changelog ===
duecredit (0.6.4-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/control
    - upstream uses pytest now instead of nose
  * debian/patches
    - deb_xfail_some_tests to xfail one test for utf-8 handling

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 26 Jun 2018 12:04:52 -0400
