=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: duecredit
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 9), dh-python,
                python-all,
                python-citeproc,
                python-contextlib2,
                python-mock,
-               python-nose,
+               python-pytest,
                python-requests,
                python-setuptools,
                python-six,
@@ -17,7 +16,7 @@
                python3-citeproc,
                python3-contextlib2,
                python3-mock,
-               python3-nose,
+               python3-pytest,
                python3-requests,
                python3-six,
 Standards-Version: 3.9.6
@@ -25,7 +24,7 @@
 
 Package: python-duecredit
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends},
+Depends: ${misc:Depends}, ${python:Depends},
 Recommends: ${python:Recommends}
 Suggests: ${python:Suggests}
 XB-Python-Egg-Name: duecredit
@@ -48,7 +47,7 @@
 
 Package: python3-duecredit
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends},
+Depends: ${misc:Depends}, ${python3:Depends},
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
 XB-Python-Egg-Name: duecredit
