## duecredit 0.6.5

=== debian/changelog ===
duecredit (0.6.5-1~nd17.10+1) artful; urgency=medium

  * Backported for artful.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 04 Feb 2019 13:28:00 -0500

duecredit (0.6.5-1) unstable; urgency=medium

  * Fresh upstream release
    - should be faster to import now and avoid some import issues

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 04 Feb 2019 12:51:06 -0500
