## duecredit 0.7.0

=== debian/changelog ===
duecredit (0.7.0-1~nd18.10+1+nd19.04+1) disco; urgency=medium

  * Backported for disco.

 -- unamed <unknown>  Mon, 15 Apr 2019 14:49:42 -0400

duecredit (0.7.0-1~nd18.10+1) cosmic; urgency=medium

  * Backported for cosmic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 01 Mar 2019 13:40:36 -0500

duecredit (0.7.0-1) experimental; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 01 Mar 2019 13:10:33 -0500
