## duecredit 0.8.0

=== debian/changelog ===
duecredit (0.8.0-1) unstable; urgency=medium

  * Most recent upstream release (Closes: #970895)

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 25 Sep 2020 20:08:29 -0400

duecredit (0.7.0-3) unstable; urgency=medium

  * Completely remove mentioining of python2 in debian/rules
    (Closes: #936450)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 18 Dec 2019 22:21:04 -0500

duecredit (0.7.0-2) unstable; urgency=medium

  * Drop python2 support (was intended to close #936450)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 10 Dec 2019 23:18:30 -0500
