=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DH_VERBOSE=1
 
 export PYBUILD_NAME=duecredit
-export PYBUILD_AFTER_INSTALL_python2=rm -rf {destdir}/usr/bin/
+export PYBUILD_AFTER_INSTALL_python3=rm -rf {destdir}/usr/bin/
 #export PYBUILD_TEST_ARGS=-e 'test_(import_doi|noincorrect_import_if_no_lxml_numpy)'
 
 export LC_ALL=C.UTF-8
@@ -12,7 +12,7 @@
 export DUECREDIT_LOGLEVEL=DEBUG
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean
