## duecredit 0.10.2

=== requirements.txt ===
# install everything among install_requires specified in setup.py
# and needed for testing
-e .[tests]
