=== debian/changelog ===
duecredit (0.10.2-2) unstable; urgency=medium

  * Team Upload
  * Drop dependency on old python3-contextlib2
  * Set Rules-Requires-Root: no
  * Use dh-sequence-python3 to trim d/rules

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Sep 2024 00:28:29 +0200

duecredit (0.10.2-1) unstable; urgency=medium

  * New upstream release. Closes: #1066800.
  * move duecredit to the Debian Python Team
    - debian repo https://salsa.debian.org/python-team/packages/duecredit
    - add Drew Parsons as Uploader
    - git repo created using gbp import-dsc from .dsc files
      at http://snapshot.debian.org/package/duecredit/
    - update debian/gbp.conf
  * update debian/watch to version 4 @ANY_VERSION@@ARCHIVE_EXT@
  * update Build-Depends
    - add python3-looseversion, python3-pytest-cov
    - drop python3-mock, python3-six
  * drop debian patches (applied upstream)
  * run tests from toplevel (since many fail from build_dir)
    - skip test_injector_del at build time. It passes at runtime.
    - skip test_import_doi at build-time (needs internet),
      run separately with Restrictions: needs-internet in debian/tests
  * add debian/tests for debci (autopkgtest)
    - run from installed tests dir due to use of relative path ..
  * debian/control: remove unknown field XB-Python-Egg-Name
  * debhelper compatibility level 13 (remove debian/compat)
  * Standards-Version: 4.7.0

 -- Drew Parsons <dparsons@debian.org>  Tue, 09 Jul 2024 17:20:16 +0200
