=== debian/control ===
Source: duecredit
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
 Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-citeproc,
               python3-looseversion,
               python3-pytest,
               python3-pytest-cov,
               python3-requests,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/duecredit
Vcs-Git: https://salsa.debian.org/python-team/packages/duecredit.git
Homepage: https://github.com/duecredit/duecredit

Package: python3-duecredit
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Publications (and donations) tracer
 duecredit is being conceived to address the problem of inadequate
 citation of scientific software and methods, and limited visibility of
 donation requests for open-source software.
 .
 It provides a simple framework (at the moment for Python only) to
 embed publication or other references in the original code so they are
 automatically collected and reported to the user at the necessary
 level of reference detail, i.e. only references for actually used
 functionality will be presented back if software provides multiple
 citeable implementations.
 .
 To get a sense of what duecredit is about, simply run
 or your analysis script with `-m duecredit`, e.g.
 .
     python3 -m duecredit examples/example_scipy.py
