## duecredit 0.11.2

=== debian/changelog ===
duecredit (0.11.2-1) unstable; urgency=medium

  * New upstream release
  * Build-Depends: pybuild-plugin-pyproject
  * update debian/watch to v5 format
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Wed, 28 Jan 2026 14:58:16 +0100
