=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
  Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               pybuild-plugin-pyproject,
                dh-sequence-python3,
                python3-all,
                python3-setuptools,
@@ -14,7 +15,7 @@
                python3-pytest-cov,
                python3-requests,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/duecredit
 Vcs-Git: https://salsa.debian.org/python-team/packages/duecredit.git
 Homepage: https://github.com/duecredit/duecredit
