=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/duecredit/
Matching-Pattern: duecredit-@ANY_VERSION@@ARCHIVE_EXT@
Uversionmangle: s/(rc|a|b|c)/~$1/
